[android] migrate to Java 11: update equalsverifier library to 3.4.1
authorNikolay Chashnikov <Nikolay.Chashnikov@jetbrains.com>
Tue, 11 Aug 2020 11:37:17 +0000 (14:37 +0300)
committerintellij-monorepo-bot <intellij-monorepo-bot-no-reply@jetbrains.com>
Tue, 11 Aug 2020 17:11:33 +0000 (17:11 +0000)
commit5797a1288e73766d087d9b8c1b35df220a2d8f25
tree5bc0a2ed3901b125028a40688308fea54b690daf
parentefef6b52b7289352be1ec28377c8c6cfe10ab001
[android] migrate to Java 11: update equalsverifier library to 3.4.1

The old version doesn't fully support Java 11 so e.g. SimpleIncludeValueTest failed while loading nested classes compiled by Javac 11.

GitOrigin-RevId: 5a6d273fc31f5a97e01c3878e68b4e8972c4dd1a
.idea/libraries/equalsverifier.xml